html {
  height: 100%;
  overflow: hidden;
}
body {
/*  background:#0082df url(../static/images/login_bg.jpg)no-repeat; background-size:100% 100%;*/
  height: 100%; font-family:'microsoft yahei',Arial;
  margin: 0;
    padding: 0;
}
img{ border:0; vertical-align: middle}
/*页面背景色*/
.m-login-bg {
  height: 100%;
}
.m-login {
	width:480px;height:500px; background-color:#FFF; display:block; overflow:hidden;
	border-radius: .35rem;    
	-webkit-box-shadow: 0 1rem 3rem rgba(0,0,0,.175)!important;
    box-shadow: 0 1rem 3rem rgba(0,0,0,.175)!important;
	 position: absolute;
    left: 65%;
    top: 0px;
    right: 0px;
    bottom: 0px;
    margin: auto;
    z-index: 1;
}

.m-login-warp {
	width:400px; float:right; margin:40px

}
.m-login-warp h3 {
	font-size:26px; font-weight:400; color:#3a3b45!important; text-align:center; margin-bottom:30px
}
.m-login-warp .layui-input {
	height: 50px;
	line-height: 50px;
	margin-bottom:35px;
	-webkit-transition-property: none;
	transition-property: none;
	background: #FFF; 
	font-size: 16px;
	outline: none;
	border: 0;
	border-bottom: 1px solid #0082df;
/*	border-radius:50px;*/ 
}


.layui-btn, .layui-input, .layui-select, .layui-textarea, .layui-upload-button {
	outline: 0;
	-webkit-appearance: none;
	transition: all .3s;
	-webkit-transition: all .3s;
	box-sizing: border-box
}



.layui-input, .layui-select, .layui-textarea {
	height: 38px;
	line-height: 1.3;
	line-height: 38px \9;
	border-width: 1px;
	border-style: solid;
	background-color: #fff;
	border-radius: 2px
}

.layui-input::-webkit-input-placeholder, .layui-select::-webkit-input-placeholder, .layui-textarea::-webkit-input-placeholder {
	line-height: 1.3
}

.layui-input, .layui-textarea {
	display: block;
	width: 100%;
	
}

.layui-form-item {
    margin-bottom:0 !important;
    clear: both;
    *zoom: 1
}
.layui-form input[type=checkbox], .layui-form input[type=radio], .layui-form select {
	display: none
}
.login_button{height:50px;line-height:50px;text-align: center; color:#fff;background: #0082df;letter-spacing: 6px; display: block;cursor: pointer; border-radius:5px; width:100%; font-size:18px; margin-top:10px;}
.login_button:hover{background: #0375d6;color:#fff} 
.zyl_center{text-align: center;color:#666; margin-top:30px}

@media screen and (max-width: 450px) {
  .m-login {
    width: 300px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -150px;
    margin-top: -240px;
  }
  .layui-form-item .layui-inline {
    display: block;
    margin-right: 0;
    margin-bottom: 20px;
    clear: both;
  }
  .m-login-warp .m-login-btn .layui-inline {
    width: 100%;
    margin: 0 0 10px;
  }
}

